.aboutus{
    background: url(../../assets/img/aboutusbg.svg) no-repeat top center;
    padding: 5.86rem 0 7.2rem;
}

.aboutus .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.aboutus .img{
    width: clamp(10px,100%,680px);
    aspect-ratio: 1/.62205;
}

.aboutus .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 15px;
}

.aboutus .df{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 20px;
    width: fit-content;
    border-radius: 15px;
    outline: 1px dashed var(--white);
    -moz-outline: 1px dashed var(--white);
    outline-offset: -5px;
    -moz-outline-offset: -5px;
    background: -webkit-linear-gradient(360deg, #005273 0%, var(--main) 42.23%);
    margin-bottom: 24px;
    padding: 19px 27px;
}

.aboutus .df .year{
    color: var(--white);
    font-family: var(--bar);
    font-size: 32px;
    font-weight: 900;
    line-height: 38px;
    letter-spacing: 1.28px;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

.aboutus .df .text{
    max-width: 270px;
    color: var(--white);
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0.08px;
}

.aboutus .text.main{
    max-width: 445px;
}

@media(max-width:992px){
    .aboutus{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .aboutus .df{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
}